@charset "UTF-8";
/*---------- CORE STYLES FOR WYSIWYG EDITOR ----------*/

* {
  margin:0;
  padding:0
}
@font-face {
  font-family: "Corporate S";
  src: url("Corporate%20S%20Light.html")
}
@font-face {
  font-family: "Corporate S Bold";
  src: url("Corporate-S-Bold.html")
}
body {
  padding:0;	
  margin:0;
  font-family: "Corporate S", Arial, Helvetica, sans-serif;
  font-size:12px;
  line-height:16px;
  color:#4d4d4f
}
b, strong {
  font-family: "Corporate S Bold", Arial, Helvetica, sans-serif;
}

p {
  color:#4d4d4f
}

/*---------- 2 COLUMN GRID ----------*/

#columnOne {
  width: 260px;
  height: 300px;
  float: left;
  padding: 0px 10px 0px 0px;
}

#columnTwo {
  width: 260px;
  height: 300px;
  float: right;
  padding: 0px 0px 0px 10px;
}

#columTitle {
width: 540px;
height: 40px;
}

/*---------- AWARDS 1 COLUMN GRID ----------*/

.columnOneAwards {
  width: 540px;
  padding: 40px 0px 0px 0px;
  text-align: center;
}


/*---------- AWARDS 2 COLUMN GRID ----------*/

.columnTwoAwards {
  width: 50%;
  float: left;
  padding: 40px 0px 0px 0px;
  text-align: center;

}

/*---------- AWARDS 3 COLUMN GRID ----------*/

.columnThreeAwards {
  width: 33%;
  float: left;
  padding: 40px 0px 0px 0px;
  text-align: center;
}


/* ---------- Paragraph and table elements ---------- */


/* ---------- Heading tags ---------- */
h1 {
  font-size:24px;
  line-height:28px;
  color:#be0023;
  font-weight:normal
}
h2 {
  font-size:18px;
  line-height:22px;
  color:#be0023;
  font-weight:normal
}
h3 {
  font-size:14px;
  line-height:20px;
  color:#be0023;
  font-weight:normal
}


/* ---------- List elements ---------- */
ul {
  list-style-type: disc
  color:#be0023;
}
ol {
  list-style-type: disc
}
li {
  margin-left: 15px
}


/* ---------- Links ---------- */
a:link, a:visited {
  color:#a4b941;
  text-decoration:none
}
a:hover, a:active {
  color:#be0023;
  text-decoration:underline
}


/* ---------- Images ---------- */
img {
  border:none
}


/* ---------- Other elements ---------- */
blockquote {
  margin:10px;
  font-style:italic
}
acronym {
  cursor:help
}